unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, Menus, Buttons, jpeg;

type
  TForm1 = class(TForm)
    MainMenu1: TMainMenu;
    N1: TMenuItem;
    N2: TMenuItem;
    N3: TMenuItem;
    N5: TMenuItem;
    N6: TMenuItem;
    N7: TMenuItem;
    N8: TMenuItem;
    N9: TMenuItem;
    N12: TMenuItem;
    N13: TMenuItem;
    N14: TMenuItem;
    N15: TMenuItem;
    Panel1: TPanel;
    Button1: TButton;
    N4: TMenuItem;
    N10: TMenuItem;
    N11: TMenuItem;
    N19: TMenuItem;
    N20: TMenuItem;
    Image1: TImage;
    procedure Button1Click(Sender: TObject);
    procedure N5Click(Sender: TObject);
    procedure N6Click(Sender: TObject);
    procedure N7Click(Sender: TObject);
    procedure N8Click(Sender: TObject);
    procedure N9Click(Sender: TObject);
    procedure N10Click(Sender: TObject);
    procedure N11Click(Sender: TObject);
    procedure N12Click(Sender: TObject);
    procedure N13Click(Sender: TObject);
    procedure N14Click(Sender: TObject);
    procedure N15Click(Sender: TObject);
    procedure N4Click(Sender: TObject);
    procedure N3Click(Sender: TObject);
    procedure N19Click(Sender: TObject);
    procedure N20Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

uses Unit2, Unit3, Unit4, Unit5, Unit6, Unit7, Unit8, Unit9, Unit10,
  Unit11, Unit12, Unit13, Unit14;

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
begin
Close;
end;

procedure TForm1.N5Click(Sender: TObject);
begin
if Application.MessageBox('Ви дійсно бажаєте завершити роботу?','Вихід',MB_YESNO) = mrYes then
close;
end;

procedure TForm1.N6Click(Sender: TObject);
begin
Form2.ShowModal();
end;

procedure TForm1.N7Click(Sender: TObject);
begin
Form3.ShowModal();
end;

procedure TForm1.N8Click(Sender: TObject);
begin
Form4.ShowModal();
end;

procedure TForm1.N9Click(Sender: TObject);
begin
Form5.ShowModal();
end;

procedure TForm1.N10Click(Sender: TObject);
begin
Form6.ShowModal();
end;

procedure TForm1.N11Click(Sender: TObject);
begin
Form7.ShowModal();
end;

procedure TForm1.N12Click(Sender: TObject);
begin
Form8.ShowModal();
end;

procedure TForm1.N13Click(Sender: TObject);
begin
Form9.ShowModal();
end;

procedure TForm1.N14Click(Sender: TObject);
begin
Form10.ShowModal();
end;

procedure TForm1.N15Click(Sender: TObject);
begin
Form11.ShowModal();
end;

procedure TForm1.N4Click(Sender: TObject);
begin
Form13.ShowModal();
end;

procedure TForm1.N3Click(Sender: TObject);
begin
Form12.ShowModal();
end;

procedure TForm1.N19Click(Sender: TObject);
begin
Form13.ShowModal();
end;

procedure TForm1.N20Click(Sender: TObject);
begin
Form14.ShowModal();
end;

end.
